// file: sig_get_7.cc
//

// isip include files
//
#include "Signal.h"
#include "signal_constants.h"

// method: get_file_size_cc
//
// arguments: none
//
// return: int_4 indicating the length of the file in bytes
//
int_4 Signal::get_file_size_cc() {

  // return the end of file time
  //
  return file_size_d;
}





